class CreateOnedriveUsers < ActiveRecord::Migration[5.0]
  def change
    create_table :onedrive_users do |t|
      t.string :token
      t.text :auth_params
      t.datetime :expires_at
      t.timestamps
    end

    add_index :onedrive_users, :token
  end
end
